#mainMenu {
  background-color: #DDDDDD;
  border: 1px solid #999999;
  float: right;
  width:113px;
  margin-bottom:10px;
  padding-left:5px;
}

#menuList {
  margin: 0px;
  padding: 0px;

}

#menuList ul {
  margin: 0px;
  padding: 0px;
}

#menuList li {
  display: inline;
  list-style: none;
}

a.actuator {
  background-color: transparent;
  margin: 0px;
  font-size: 11px;
  color: #000000;
  font-weight: bold;
  display: block;
  text-decoration:none
}

a.actuator:hover {
  color:#000000;
}

.menu {
  color: #000;
  background-color: #DDDDDD;
  border: 1px solid #CCC;
  position: absolute;
  visibility: hidden;
}

.menu li a {
  background-color: transparent;
  color: #000;
  display: block;
  font-size: 12px;
  line-height: 1.75em;
  margin: 0px;
  padding: 0px 10px;
  text-decoration: none;
}

.menu li a:hover {
  background-color: #009;
  color: #EEE;
}

span.key {
  text-decoration: underline;
}

#languageMenu { width: 113px; }